.submit3 {
	
	border: 0px solid #fff;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;
	cursor: pointer;
	background-color: #45B6AF;
	padding-bottom:14px;
	padding-left:16px;
	padding-right:16px;
	padding-top:14px;
	FONT: 16px  'Arial';
		color: #fff;
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 14px  'Arial'; COLOR: #696969; PADDING-TOP: 0px; 
}

table {
FONT: 14px  'Arial'
}


p {
FONT: 14px  'Arial'
}


a {
cursor:pointer;
text-decoration:none;
color: #008cc3;
}




h1 {
	PADDING-LEFT: 10px; PADDING-TOP: 0px; PADDING-BOTTOM: 15px; MARGIN: 0px; font-size: 150%;  
}

h1.items {
	PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; font-size: 170%;  color: #000;
}

h1.board {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; font-size: 100%; font-weight:200;   
}

tr.clickable:hover td {
	background: #E6E6E6;

	cursor: pointer;
}

.td {
PADDING: 10px;
}

.tdd {
PADDING-LEFT: 15px;
PADDING-TOP: 5px;
}

.tbl{
border: solid 1px #D4D4D4;
}

.tb2{
border-left: solid 1px #D4D4D4;
border-right: solid 1px #D4D4D4;
border-top: solid 1px #D4D4D4;
}

.tb3{
border-bottom: solid 1px #D4D4D4;
border-right: solid 1px #D4D4D4;
border-top: solid 1px #D4D4D4;
}

.tb4{
border-bottom: solid 0px #D4D4D4;
padding-bottom:10px;
padding-left:3px;
}

.tb5{
border-left: solid 1px #D4D4D4;
}

input {
	color: #000;
	border: 2px solid #E9EBFB;
	background: #FFF repeat-x;
}


.str {
	color: #006633;
}

select {
	color: #555;
	border: 2px solid #E9EBFB;
	height: 32px;
	background: #FFF repeat-x;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-right: 3px;
}

select.search_se {
	color: #555;
	border: 1px solid #B5B8C8;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-right: 0px;
	background: #FFF repeat-x;
}


textarea {
	color: #555;
	border: 2px solid #E9EBFB;
}

.submit {
	
	border: 1px solid #d0d0d0;
	margin-top: 8px;
	margin-bottom: 3px;
	padding:13px;
	text-decoration: none;
	cursor: pointer;
	background-color: #fff;
	FONT: 16px  'Arial';
}

.submit2 {
	
	border: 1px solid #AAA;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;
	cursor: pointer;
	background-color: #DADADA;
	padding-bottom:14px;
	padding-left:16px;
	padding-right:16px;
	padding-top:14px;
}

FIELDSET {
border: solid 0px #D4D4D4; 
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

LEGEND {
font-weight:bold
}

A:link {
	TEXT-DECORATION: none; color: #008cc3 
}
A:visited {
	color: #008cc3; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff8080; TEXT-DECORATION: none
}

A.ww:link {
	TEXT-DECORATION: none; color: #555555 
}
A.ww:visited {
	color: #555555; TEXT-DECORATION: none
}
A.ww:hover {
	COLOR: #F90000; TEXT-DECORATION: none
}




A.wwe:link {
	TEXT-DECORATION: none; color: #008cc3; FONT: 12px  'Arial'; 
}
A.wwe:visited {
	color: #008cc3; TEXT-DECORATION: none;  FONT: 12px  'Arial'; 
}
A.wwe:hover {
	COLOR: #ff8080; TEXT-DECORATION: none; FONT: 12px  'Arial'; 
}

A.red:link {
	TEXT-DECORATION: none; color: #ff8080 
}
A.red:visited {
	color: #ff8080; TEXT-DECORATION: none
}
A.red:hover {
	COLOR: #ff8080; TEXT-DECORATION: none
}

A.green:link {
	TEXT-DECORATION: none; color: #006600 
}
A.green:visited {
	color: #006600; TEXT-DECORATION: none
}
A.green:hover {
	COLOR: #ff8080; TEXT-DECORATION: none
}

A.noo:link {
	TEXT-DECORATION: none; color: #555555 
}
A.noo:visited {
	color: #555555; TEXT-DECORATION: none
}
A.noo:hover {
	COLOR: #555555; TEXT-DECORATION: none
}



.line {
border-bottom: 1px dotted
} 

.line2 {
border-top: 1px #999999 dashed;
} 


.wp-pagenavi{
text-align:center;
font-family: Arial;
margin-top:30px;
margin-bottom:30px;
color:#008cc3;
}


.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 2px 6px 2px 6px; 
	text-decoration: none;
	color: #008cc3;
}

.wp-pagenavi a:hover {	
	padding: 2px 6px 2px 6px; 
	color: #ffffff;
	background: #008cc3;
}
.wp-pagenavi a:active {
	padding: 2px 6px 2px 6px; 
	text-decoration: none;
	color: #000;
}

.wp-pagenavi span.current {
	padding: 2px 6px 2px 6px; 
	color: #ffffff;
	background:#008cc3;
}

.dialog {
  background-color: #fbffdb;
  padding: 10px 15px;
  border: 1px solid #008cc3;
  float: left;
  width: 97%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom:10px;
}
.dialog p {
  margin: 0 0 20px;
  font-size: 14px;
  font-weight:bold;
}
.dialog p span{
	font-weight:normal;
}
.dialog .y,
.dialog .n {
  border: none;
  float: left;
  margin: 0;
  cursor: pointer;
  padding:2px 10px;
  border-top:2px solid #fff;
  border-left:2px solid #fff;
}
.dialog .y:hover,
.dialog .n:hover{
	border-color:#A2A2A2;
	font-weight:bold;	
} 
.dialog .y {
  color: #fff;
  margin-right: 10px;
   background: #75b6d4;
  background: -moz-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #75b6d4), color-stop(49%, #50a3cb), color-stop(50%, #2d93c1), color-stop(100%, #3aa0ce));
  background: -webkit-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);
  background: -o-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%); 
  background: -ms-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);  
  background: linear-gradient(to bottom, #008cc3 0%, #008cc3 49%, #008cc3 50%, #008cc3 100%);  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#75b6d4', endColorstr='#3aa0ce', GradientType=0);
}
.dialog .n {
  color: #000;
  background:#CED1D3;
}

.isl {
cursor:pointer;
}
.img_zoom {
position:absolute;
top:0;
right:0; 
padding-top:2px; 
margin-right:2px;
opacity:1; 
z-index:4; 
width:32px;

}

.fotomini {
max-width:140px;
max-height:105px;
/*
max-width:120px;
max-height:90px;
*/
}

.fotomini2 {
max-width:136px;
max-height:102px;
margin-bottom:-4px;
}

.pnayd {
padding-left:3px; 
height:20px; 
padding-bottom:3px;
}

.strelka {
color:#FF0000;
font-family:Arial;
font-size:14px;
}

.tr_tab {
border: 1px solid #f1f1f1;
vertical-align:top;
min-height:115px;
}

.tr_tabt {
border: 1px solid #f1f1f1;
vertical-align:middle;
text-align:center;
min-height:115px;

}

.tr2 { 
height:50px;
background-color:#EEE8DF;
}

.td_tab {
padding: 5px 5px 3px 5px;
}

.t1{
width:130px;
text-align:left;
}
.t2{
width:140px;
}
.t3{
width:120px;
}
.t4{
width:10px;
}
.t5{
width:130px;
}
.t6{
width:150px;
}
.t7{
width:120px;
text-align:right;
}

.t8{
width:90px;
}


.span_zo {
	color: #008cc3;
	font-weight:bold;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif
}


A.zo:link {
	TEXT-DECORATION: none; color: #008cc3;
	font-weight:bold;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif
}
A.zo:visited {
	color: #008cc3; TEXT-DECORATION: none;
}
A.zo:hover {
	COLOR: #ff8080; TEXT-DECORATION: none;
}

.divimglen {
position:relative;
vertical-align:top;
text-align:center;
max-width:140px;
min-height:105px;
}

.divimglen2 {
position:relative;
background: transparent;
/* background-color: #ffffff; */
/*border: 1px solid #D4D4D4; */
text-align:center; 
vertical-align:top;
display:table-cell; 
height:167px;
width:204px;
overflow: hidden;
}

.divimglen22 {
position: absolute;
top:0px;
left:-10px;
text-align:center; 
vertical-align:top;
display:table-cell; 
height:165px;
width:220px;
}

.divimgvip {
text-align:center; 
vertical-align:middle;
display:table-cell; 
width:250px;
}


.imgvip {
max-width:250px;
max-height:187px;
border:0px;
}



.divimgvip2 {
background-color: #ffffff; 
border: 1px solid #D4D4D4; 
text-align:center; 
vertical-align:middle;
display:table-cell; 
height:220px;
width:220px;
}


.imglen {
max-width:140px;
max-height:105px;
border:0px;
}

.imglen2 {
/*max-width:220px;*/
max-height:165px;
border:0px;
}

.black {
	color: #A0A0A4;
	font-weight:bold;
	cursor:pointer;
}

.black2 {
	border:  solid 2px #ababab;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:1px;
	padding-top:1px;
	color: #A0A0A4;
	font-weight:bold;
	cursor:pointer;
}

.mm {
	color:  #585858;
	font-weight:bold;
	border:  solid 2px #ababab;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:1px;
	padding-top:1px;
}



.dvs {
	position:relative;
	float:left;
}

.rblok {
position:absolute;
top: 0px;
right:0px;
width:4px;
height:30px;
background-color: #ffffff;


}
/*
.dvg {
	position:relative;
	margin-right:2px;
	margin-bottom:2px;
	width: 161px;
	height: 30px;
	overflow: hidden;
	background: #f7f7f7 url(select_arrow.png) no-repeat 2px 13px;
	border: 1px solid #B5B8C8;
}

.dvg select {
	width: 180px;
	height: 30px;
	background: transparent;
	background: rgba(0, 0, 0, 0);
	-webkit-appearance:  none;
	border: 0;
	outline: 0;
	color: #4f4f4f;
	padding-left:12px;
	margin-left:-1px;
}

*/
select, input, textarea {
FONT: 12px  'Arial';
}


.dvg {
border: 2px solid #E9EBFB;
	margin-right:2px;
	margin-bottom:2px;
   	width: 189px;
   	height: 28px;
   	overflow: hidden;
   	background: #ffffff url(select_arrow.png) 98% 12px no-repeat;
}

.dvg select {
	background: transparent;
	color: #555;
    border: 2px solid #E9EBFB;
	width: 219px;
	padding: 2px;
	height: 32px;
	outline: 0;


}





.dvg select:first-of-type {



	margin-top:-2px;
	margin-left:-2px;
   padding-right:26px;
   	border: 2px solid #E9EBFB;
}




.dvn {
padding-left:5px; 
padding-top:7px; 
height:28px; 
width:180px;
cursor:default;
FONT: 12px  'Arial';
}

.dvh {
position: absolute;
left:0px;
top: 0px;
margin:2px;

background-color: #ffffff;
width:159px;
height:30px;
opacity:0.0;
}



.dvv {
position: absolute;
left:0px;
top:31px;
padding:5px;
border: 1px solid #B5B8C8;
z-index:10;
background-color: #ffffff;
width:225px;
max-height:200px;
min-height:30px;
overflow-x:hidden;
overflow-y:auto ;
FONT: 12px  'Arial';

}


.dvg_long{
border: 1px solid #B5B8C8;
	margin-right:2px;
	margin-bottom:2px;
   	width: 325px;
   	height: 28px;
   	overflow: hidden;
   	background: #ffffff url(select_arrow.png) 98% 12px no-repeat;
}

.dvg_long select {
	background: transparent;
	color: #333333;
	width: 350px;
	padding: 2px;
	height: 32px;
	outline: 0;

}

.dvg_long select:first-of-type {
	margin-top:-2px;
	margin-left:-2px;
   padding-right:26px;
}

.txt_f_search
	{
	margin-top:0px;
	margin-bottom:2px; 
	margin-left:0px; 
	margin-right:2px;
	height:26px;
	width:100%; 
	padding-right:0px; 
	padding-left:0px; 
	}

.top_zg { 
margin-right:15px;
}

.search_set {
	color: #555;
	border: 2px solid #E9EBFB;
	height:26px;
	width:326px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:2px;
	margin-right:2px;
}

.search_set_long {
	color: #555;
	border: 2px solid #E9EBFB;
	height:26px;
	width:326px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:2px;
	margin-right:2px;
}
.vipblok {
width:300px; 
border: solid 1px #40E0D0;
margin-bottom:15px;
}

.vipzag {
position:relative; 
text-align:center; 
vertical-align:middle; 
width:300px; 
height:30px; 
background-color: #fff; 
padding-top:10px;
}

.vipcont {
width:250px; 
margin:10px; 
position:relative;
margin-bottom:10px;

/*background-color:#E4E4E4; 
border: solid 1px #D4D4D4; 
*/
}

.vipspan {
color:#40E0D0;
font-weight:bold;
font-size:14px;
}

.imc { 
border:0px;
height:20px;
margin-bottom:-6px;
}

.sendtels { 
position:relative;
width:100%;
margin-bottom:3px;
margin-top:3px;
/*border: solid 1px #008cc3; */
height:28px; 
}


.sendtel {
float:left;
padding:4px;
margin-right:10px;
text-align:center;
vertical-align:middle; 
border: solid 1px #008cc3; 
background-color:#DDF7D5; 
width:160px;
}


 .spoiler_body {
 display:none; 
 cursor:pointer; 
 position:absolute; 
 border: solid 1px #B4B4B4;
 padding:10px; 
 top:-1px; 
 left:34px; 
 z-index:101; 
 width:350px; 
 background-color: #ffffff;
 }
 .spoiler_links{
 width:30px; 
 margin-left:15px; 
 font-weight:bold;
 cursor:pointer; 
 position:relative;
 border: solid 1px #D4D4D4; 

 }
